
Tesis: Red inalambrica de sensores para el SATH - Task #1434

Milestone # 1424 (New): Diseño e implementacion de la propuesta de la red de sensores

Desarrollo del codigo para la comunicación en la red

07/25/2018 02:37 PM - Joaquín Verástegui

Status: In progress Start date: 09/03/2018

Priority: Normal Due date: 10/04/2018

Assignee: Frank Melendez % Done: 100%

Category:  Estimated time: 80.00 hours

Target version: Version 1.0 Spent time: 0.00 hour

Description

History

#1 - 07/25/2018 02:39 PM - Joaquín Verástegui

- Due date set to 09/28/2018

- Start date changed from 09/28/2018 to 09/03/2018

#2 - 07/25/2018 02:41 PM - Joaquín Verástegui

- Due date changed from 09/28/2018 to 10/04/2018

#3 - 07/25/2018 04:59 PM - Frank Melendez

- Status changed from New to In progress

#4 - 12/04/2018 10:28 PM - Frank Melendez

- % Done changed from 0 to 10

#5 - 02/25/2019 04:22 AM - Frank Melendez

- % Done changed from 10 to 100
